<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Titan Souls</title>
    <link rel="stylesheet" href="./../style.css">
    <link rel="stylesheet" href="./../videojuegos.css">
</head>

<body>
    <header>
        <div>
            <img src="./../../src/M4PLay.jpg" alt="Logo">
            <h1>Learning though play</h1>
        </div>
    </header>
    <nav>
        <ul>
            <li><a href="./../Index.html">MO4PLAY</a></li>
            <li><a href="./../Videojuegos.html">VIDIOGUEGOS</a></li>
            <li><a href="">NOTICIAS</a></li>
            <li><a href="">RANKING</a></li>
            <li><a href="">ENQUESTA</a></li>
            <li><a href="">CONTACTO</a></li>
        </ul>
    </nav>
    <main class="desc">
        <section>
            <article>

                <h2>Undertale</h2>
                <img src="https://cdn.akamai.steamstatic.com/steam/apps/297130/header.jpg?t=1626104277"
                    alt="Undertale Portada">


                <h3>Descripcion</h3>
                <p>
                    Titan Souls es un videojuego de acción-aventura desarrollado por el estudio situado en Reino Unido
                    Acid Nerve y publicado por Devolver Digital. Fue lanzado al mercado el 14 de abril de 2015.
                    Entre la Tierra y el mundo real del más allá se encuentran las Almas de Titán, la fuente espiritual
                    y la suma de todos los seres vivos. Ahora dispersas entre las ruinas y custodiadas por los inactivos
                    titanes encargados de su cuidado, un héroe solitario armado con una sola flecha está reuniendo una
                    vez más fragmentos del Alma de Titán en una búsqueda por la verdad y el poder.
                </p>
                <h3>Dades</h3>
                <p class="dades">
                    Desarrollador: Toby Fox <br>
                    Género: RPG, Puzle<br>
                    Idiomas: 	Inglés, Alemán, Francés, Español y Portugués brasileño
                </p>
                <a class="shop" target="_blank" href="https://store.steampowered.com/app/297130/Titan_Souls/"><img
                        src="https://upload.wikimedia.org/wikipedia/commons/thumb/8/83/Steam_icon_logo.svg/1024px-Steam_icon_logo.svg.png"
                        alt="Steam Logo"></a>
                
            </article>
        </section>
    </main>
    <footer class="footer">
        <div>
            <a href=""><img class="footer-logos-rs" src="./../../src/instagram.png" alt="Instagram" /></a>
            <a href=""><img class="footer-logos-rs" src="./../../src/facebook.png" alt="Facebook" /></a>
            <a href=""><img class="footer-logos-rs" src="./../../src/twitter.png" alt="Twitter" /></a>
            <a href=""><img class="footer-logos-rs" src="./../../src/youtube.png" alt="Youtube" /></a>
        </div>
        <address>Institut Tecnologic de Barselona <br> Carrer d'Aiguablava, 121, 08033 Barcelona</address>
        <p>Copyright © 2022-2022</p>
    </footer>
</body>

</html>